* {
    box-sizing: border-box;
}

body {
    font-family: Arial;
    padding: 0px;
    background: #ffffff;
}

/* Header/Blog Title */
.header {
    text-align: center;
    padding: 5px 0px;
}

.header_logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: black;
    padding: 10px 0px;
}

.headerleft {   
    float: left;
    width: 20%;
    background: white;
    text-align: center;
    padding: 0px 0px;
}

.headerright {
    float: left;
    width: 80%;
    text-align: center;
    background: white;

}

/* Style the top navigation bar */
.topnav {
    overflow: hidden;
    background-color: #333333;
}

/* Style the topnav links */
.topnav a {
    float: right;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    padding-top: 20px;

}

/* Change color on hover */
.topnav a:hover {
    background-color: #66CC99;
    color: black;
}

.active {
    background-color: #66CC99;
    color: black;
}


/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
    float: left;
    width: 70%;
}

/* Right column */
.rightcolumn {
    float: left;
    width: 30%;
    padding-left: 0px;
    padding:40px;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 30px;
}

.column_3 {
    float: left;
    width: 33.33%;
    padding: 30px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.box {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other on smaller screens (600px wide or less) */
@media (max-width: 600px) {
    .column, .column_3 {
        width: 100%;
    }
}


/* Fake image */
.fakeimg {
    width: 100%;
}

.pic {
    width: 100%;
    

}

/* Add a card effect for articles */
.card {
     background-color: #FFFFFF;
     padding: 40px 0px 40px 0px;
}
.card_bg {
     background:url('../img/car_snow.jpg') no-repeat center;
     background-size: cover;
     height: 400px;
}

.about_bg {
     background:url('../img/plug.jpg') no-repeat center;
     background-size: cover;
     height: 400px;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Footer */
.footer {
    padding: 20px;
    text-align: center;
    background: #ddd;
    margin-top: 0px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 800px) {
    .leftcolumn, .rightcolumn {   
        width: 100%;
        padding: 0;
    }
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 800px) {
    .headerleft, .headerright, .header_logo, .topnav {   
        width: 100%;
        padding: 0px 0px;
    }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media (max-width: 400px) {
    .topnav a {
        float: none;
        width:100%;
        padding: 20px 0px;
    }
}


/* Buttons */
.button1 {
    background-color: white;
    color: #333333;
    border: 2px solid #66CC99;
    padding: 20px 20px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 4px;
}
.button1 {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.button1:hover {
    background-color: #66CC99; /* Green */
    color: #333333;
}

.button2 {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
    padding: 20px 20px;
    width: 200px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 4px;
}
.button2 {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.button2:hover {
    background-color: #66CC99; /* Green */
    color: #ffffff;
}

/* Format */
.center {text-align: center;}
.underline {text-decoration: underline;}
.bold   {font-weight: bold;}
.white  {color: white;}
.green  {background: #66CC99;}
.grey   {background: #CCCCCC;}
.red    {color: #CC0066;}



.padding {
    padding-top:20px;
}


/* Font */

h1 {
    font-size: 1.5em;
    font-weight: 100;
}

h2 {
    font-size: 1.2em;
    font-family: sans-serif;
    font-weight: normal;
}

h3 {
    font-size: 1.5em;
}

p {
    font-size: 1em;
    font-weight: normal;
    line-height: 23px;
     color: #333333;
}

ul.a {
    list-style-type: circle;
    line-height: 23px;
}

/* Forms */
input[type=text], select {
    width: 100%;
    padding: 20px 20px;
    margin: 12px 0;
    display: inline-block;
    border-radius: 4px;
    border: 2px solid #66CC99;
    box-sizing: border-box;
    font-size: 16px;
}

input[type=email], select {
    width: 100%;
    padding: 20px 20px;
    margin: 12px 0;
    display: inline-block;
    border-radius: 4px;
    border: 2px solid #66CC99;
    box-sizing: border-box;
    font-size: 16px;
}

input[type=submit] {
    width: 100%;
    background-color: #66CC99;
    color: #333333;
    padding: 20px 20px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #333333 ; 
    color: white;
}


a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

